/* FROM TM default.css */
.center          { margin-left: auto; margin-right: auto; text-align: center; }


  body { margin-left: 5%; margin-right: 5%; font-family: arial, verdana, sans-serif }
  div, p, td { font-family: arial, verdana, sans-serif }
  h2,h3,h4,h5,h6 { margin-left: -3% }
  pre { color: black; font-weight: bold; white-space: pre; font-family: monospace; }
  tt { color: black }
  em { font-style: italic; font-weight: bold }
  strong { font-weight: bold }
  .navbar { text-align: center }
  div.box { border: solid; border-width: thin; width: 100%; padding: 0.2em; }
  div.color { background-color: rgb(255,255,153); padding: 0.5em; border: none; width: 100%; }
  div.jackbackground { background-color: rgb(255,255,153); border: none; margin-left: 0%; margin-right: 0%; text-align: left; }
  pre.bad { color: rgb(192, 101, 101) }
  p.changed { padding-left: 0.2em; border-left: solid; border-top: none; border-bottom: none; border-right: none; border-left-width: thin; border-color: red; }
  .dropcap { float: left; font: bold 1.4em "Times New Roman", serif; color: rgb(51, 0, 102); background: rgb(255, 255, 153); }
  /* OLD td { font-family: sans-serif; font-size: 80% } */
  td.shaded { background: rgb(255, 255, 153) }
  th.shaded { background: rgb(204, 204, 153) }
  a:hover  {color: #FF6600}
  a:active {color: #FF6600}
 .hangingindent {
    padding-left: 20px ;
    text-indent: -20px ;
 }
 .hangingindent-compressed {
    padding-left: 20px ;
    text-indent: -20px ;
    margin: 0; padding: 0; /* to remove blank line when using with <P> tag */
 }
 .miasma1 { unicode-bidi: bidi-override; direction: rtl; }
 .miasma2 { display: none; }
  /* id=sss-div - make high enough to contain social sharing icons so page does not have to be redrawn after async scripts loaded - may2016: highest icon = 17.6px */
 #sss-div { height:18px ; }
